import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-thumb-up': IconThumbUp;
    }
}
/**
 * The icon component for the 'thumbUp' icon
 */
export declare class IconThumbUp extends IconSvg {
    constructor();
}
export declare const iconThumbUpTag = "nimble-icon-thumb-up";
